.TH extract_candy l "1 Apr 2012"
.SH NAME
extract_candy \- Extract features from Cande et al., 1989 magnetic lineations database
.SH SYNOPSIS
\fBextract_candy\fP \fB\-\fP\fIfeature\fP ] [ \fB\-D\fP\fIprefix\fP ] 
[ \fB\-L\fP ] [ \fB\-O\fP\fIocean\fP ] [ \fB\-P\fP\fIplate\fP ] [ \fB\-R\fP\fIwest/east/south/north\fP ] 
[ \fB\-V\fP ] [ > \fIoutfile\fP ]
.SH DESCRIPTION
\fBextract_candy\fP reads the \fICande et al.\fP [1989] magnetic lineations database and extracts a subset based on the given
command line options.  The output format is a multiple segment lon, lat file suitable for
plotting with \fBpsxy\fP.
.TP
.B \-F
Specify the id of the tectonic feature to extract [Default is 0 (isochrons)].
.SH OPTIONS
.TP
.B \-D
Set prefix for individual output files [Default is one multiple-segment file to stdout].
.TP
.B \-L
List all the features, oceans, and plates available.
.TP
.B \-O
Specify the ocean; only features in this ocean basin are output [Default is all oceans] .
.TP
.B \-O
Specify the plate; only features on this plate are output [Default is all plates] .
.TP
.B \-R
Limit search to a geographical region.  [Default is global search]
.TP
.B \-V
Report progress to stderr [Default is silent].
.SH EXAMPLES
To extract all fracture zones on the Pacific plate, try
.br
.sp
extract_candy \fB\-F\fP61 \-P\fP1 \fB\-V > pacific_fz.d
.SH SEE ALSO
.IR extract_epic (l)
.IR psxy (l)
