.TH EXTRACT_CITIES l "1 Apr 2012"
.SH NAME
extract_cities \- Extract subsets of data from UN population database
.SH SYNOPSIS
\fBextract_cities\fP \fBCA|CI|CO\fP[ \fB\-A\fP\fIangle\fP ] [ \fB\-F\fP\fIfont\fP ] 
[ \fB\-H\fP ] [ \fB\-I\fP\fIid\fP ] [ \fB\-J\fP\fIjust\fP ] [ \fB\-L\fP ] [ \fB\-P\fP\fIpopulation\fP ] 
[ \fB\-R\fP\fIwest/east/south/north\fP ] [ \fB\-S\fP\fIfontsize\fP ] [ \fB\-T\fP ] 
[ \fB\-V\fP ] [ > \fIoutfile\fP ]
.SH DESCRIPTION
\fBextract_cities\fP reads the UN database of populations and extracts a subset based on the given
command line options.  The output format is either of the form (lon, lat, population, name) which is suitable for
plotting with \fBpsxy\fP, or of the form (lon, lat, size, angle, font, just, name) which is suitable
for plotting with \fBpstext\fP.  The database contains default values for angles and justifications
but these can be bypassed with command-line options.
.SH OPTIONS
.TP
.B \-A
Select a fixed baseline angle for text strings (requires \fB\-T\fP) [Default uses preset angles].
.TP
.B \-F
Set font used for text strings (requires \fB\-T\fP) [Helvetica (0)].
.TP
.B \-H
Output one header record [No header].
.TP
.B \-I
Only extract records from the country whose id is specified [all countries].
.TP
.B \-J
Slelct a fixed justification for text strings (requires \fB\-T\fP) [Default uses preset justifications].
.TP
.B \-L
Choose output suitable to plot locations.  [Default]
.TP
.B \-P
Only output items whose population exceeds the specified limit.  [0]
.TP
.B \-R
Limit search to a geographical region.  [Default is global search]
.TP
.B \-S
Set font size used for text strings (requires \fB\-T\fP) [9 pt].
.TP
.B \-T
Choose output suitable to plot text strings.  [Default is for plotting locations]
.TP
.B \-V
Report progress and final statistics to stderr [Default is silent].
.SH EXAMPLES
To extract locations of all capitals with at least 50,000 citizens, try
.br
.sp
extract_cities \fBCA \-P\fP50000 \fB\-L \-V > caps.d
.br
To extract names so we may label all capitals with at least 50,000 citizens, try
.br
.sp
extract_cities \fBCA \-P\fP50000 \fB\-T \-V > caps_txt.d

