.TH EXTRACT_COUNTRIES l "1 Apr 2012"
.SH NAME
extract_countries \- Extract country polygons from the DCW database
.SH SYNOPSIS
\fBextract_countries\fP [ \fIcode1 code2 ...\fP] [ \fB\-L\fP[\fBs\fP] ] [ \fB\-V\fP ] [ > \fIoutfile\fP ]
.SH DESCRIPTION
\fBextract_countries\fP reads the Digital Charts of the World data base and extracts a multi-segment data table
for the countries that match the given code(s).  The output format is of the form (lon, lat) which may be
plotted with \fBpsxy \-M\fP.
.SH OPTIONS
.TP
\fIcodes\fP
One or more 2-character country codes (see \fB\-L\fP for codes). 
.B \-L
Just display all the countries and their codes, sorted by continent.  No data are extracted.
Append \fBs\fP to include list of available states as well.
.TP
.B \-V
Report progress and final statistics to stderr [Default is silent].
.SH EXAMPLES
To extract a polygon file for the country of the Central African Republic (code CF) and plot
it in red on top of your map, try
.br
.sp
extract_countries CF \fB\-V | psxy \fB\-R \-J \-O \-M \-G\fPred >> map.ps
.br
.sp
To extract a polygon file for both France and Germany (code FR and DE) and use them
to only retain the points in the file data.dat inside the two countries, try
.br
.sp
extract_countries FR DE \fB\-V > pol.d
.br
gmtselect data.dat \fB\-F\fPpol.d > inside.d
.br
.sp
To extract a polygon file for California , try
.br
.sp
extract_countries US.CA \fB\-V > california.d
