.TH EXTRACT_EPIC l "1 Apr 2012"
.SH NAME
extract_epic \- Extract subsets of data from NEIC EPIC earthquake database
.SH SYNOPSIS
\fBextract_epic\fP [ \fB\-C\fP\fIm_off/m_scl\fP ] [ \fB\-D\fP\fIstart_YYYY/MM/DD/stop_YYYY/MM/DD\fP ] 
[ \fB\-M\fP\fIlow_mag/high_mag\fP ] [ \fB\-R\fP\fIwest/east/south/north\fP ] [ \fB\-Sz|m|zm|mz\fP ] 
[ \fB\-V\fP ] [ \fB\-Z\fP\fIshallow/deep\fP ] [ > \fIoutfile\fP ]
.SH DESCRIPTION
\fBextract_epic\fP reads the NEIC EPIC earthquake catalog and extracts a subset based on the given
command line options.  The output format is of the form (lon, lat, depth, mag) which suitable for
plotting with \fBpsxy\fP.  The magnitude can optionally be scaled to yield a symbol size instead.
.SH OPTIONS
.TP
.B \-C
Subtact \fIm_off\fP from each magnitude and multiply the result by \fIm_scl\fP to yield
plot symbol sizes [Default leaves magnitudes alone].
.TP
.B \-D
Extract data that falls between the start and stop dates given [Default uses all epochs].
.TP
.B \-M
Extract earthquakes with magnitudes in the specified range [Default uses all magnitudes].
.TP
.B \-R
Limit search to a geographical region.  [Default is global search]
.TP
.B \-S
Sort earthquakes either by magnitude (report large quakes first) or size (report deep events
first) or both (the last listed criterion becomes the secondary sort).
Append one or both of \fBz\fP and \fBm\fP in the required order.  [Default is time-sorted]
.TP
.B \-V
Report progress and final statistics to stderr [Default is silent].
.TP
.B \-Z
Extract earthquakes with depths in the specified range [Default uses all depths].
.SH EXAMPLES
To extract all quakes from south America since the start of 1963, limited to events
with magnitude greater than 5.5, try
.br
.sp
extract_epic \-R\fP-85/-30/-60/10 \fB\-D\fP1963/1/1/3000/1/1 \-M\fP5.5/10 \fB\-V > quakes.d
