.TH EXTRACT_VOLCANOES l "1 Apr 2012"
.SH NAME
extract_volcanoes \- Extract subsets of data from Smithsonian volcano database
.SH SYNOPSIS
\fBextract_volcanoes\fP [ \fIdatabase\fP] [ \fB\-R\fP\fIwest/east/south/north\fP ] 
[ \fB\-V\fP ] [ \fB\-Z\fP\fIzlow/zhigh\fP ] [ > \fIoutfile\fP ]
.SH DESCRIPTION
\fBextract_volcanoes\fP reads the Smithsonian catalog of Holocene to Recent volcanoes and extracts a subset based on the given
command line options.  The output format is of the form (lon, lat, elevation, name) which may be
plotted with \fBpsxy\fP.
.SH OPTIONS
.TP
\fIdatabasee\fP
The Smithsonian database [by default we read $GMT_DATADIR/volcanos_of_the_world.txt]. 
.B \-H
Output a 1-record header [no header].
.TP
.B \-R
Limit search to a geographical region.  [Default is global search]
.TP
.B \-V
Report progress and final statistics to stderr [Default is silent].
.TP
.B \-Z
Extract volcanoes with elevations in the specified range [Default uses all elevations].
.SH EXAMPLES
To extract all volcanoes from south America, limited to sites
at elevations greater than1 km, try
.br
.sp
extract_volcanoes \-R\fP-85/-30/-60/10 \-Z\fP1000/10000 \fB\-V > volc.d
