.TH EXTRDATA l "1 Apr 2012"
.SH NAME
extrdata \- Geoware Decompression Utility
.SH SYNOPSIS
\fBextrdata\fP \fIinstalldir\fP [ \fB\-C\fP\fIcase\fP ] [ \fB\-D\fP\fInup\fP ] [ \fB\-P\fP\fIbindir\fP ]
.SH DESCRIPTION
\fBextrdata\fP is used to extract compressed and packed data files from
the Geoware GMT Companion CD-ROM.  Normally, the program is run by the
installation script and no manual run is required.  However, if you change
your mind and want to extract more data after you have finished the installation
then you must run it manually.  The program can be used for both the
Unix/Linux and the Windows distribution.  Under Unix/Linux/Mac OS X it will write
Bourne shell commands to stdout which can be saved to a file and executed
when extrdata is completed (piping commands through sh is not recommended
because of the output will interfere with the interactive session).  Under Windows the same commands are executed
using system calls.  In both cases the current working directory must be
the top directory on the CD-ROM and the programs \fBextrdata\fP, \fBgeobzip2\fP and \fBgrdzip\fP,
must be in your search path.
.TP
\fIinstalldir\fP
Give the top-level installation directory that was used when the Geoware
Companion CD-ROM was first used to install the software and data.  The default
for that choice was $HOME/geoware (Unix/Linux) or C:\\Geoware (Windows)
but you may have specified a different directory.  This argument must be the
first argument before any of the optional switches.
.TP
.B \-C
Here, \fIcase\fP specifies which case we should use when addressing file names
on the CD.  Specify either \fBL\fP (lower case) or \fBU\fP (upper case).  If no case
is specified, \fBextrdata\fP will not change any filenames.
.TP
.B \-D
Specify how many directory levels to go up before running the extraction [0].
.TP
.B \-P
Give the \fIbindir\fP directory where the programs grdzip and geobzip2 can be found [Default
relies on the system PATH].
SH EXAMPLES
To run the extrdata utility to pull more data from the CD-ROM under Unix/Linux/Mac OSX, try 
.br
.sp
cd /mnt/cdrom              (or something similar)
.br
extrdata /Users/pwessel/geoware > /Users/pwessel/geoware/job.sh
.br
sh /Users/pwessel/geoware/job.sh
.br
.sp
while under Windows you will do
.br
cd D:\\
.br
extrdata C:\\Geoware
.br
